body {
  text-align: center;
  font-family: monospace, Times, serif;
}

.container {
                height: 400px;
                width: 300px;
}
.centered-element {
                width: 30px;
                height: 30px;
                border-radius: 5px;
}

table{
  border-collapse:collapse;
  border: 1px solid black;
}

td{
  text-align:left;
   border: 1px solid black;
}

tr{
  background-color:white; 
  border: 1px solid black;
}

tr:nth-child(2n){
  background-color:lightgray;
  border: 1px solid black;

}